fonts-fantasque-sans (1.7.2~alpha.3~dfsg-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]